/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

#sidebar {
	background-color: #40e0d0;
	padding: 3em 0;
}
.widget ul li { 
	text-align: center;
	list-style: none;
}
.widget ul li a { color: #565656; }
.widget h3 { 
	text-align: center;
	padding: 1em 0;
	margin-bottom: 1.5em;
	line-height: 1em;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
.widget, .widget p, .textwidget {
	text-align: center;
}
#logo {
	width: 100%;
	text-align: center;
	float: none;
	margin-bottom: 3em;
	margin-top: 1em;
}
.post-more {
	text-align: center;
	padding: .9em 0;
}
.post-more a {
	text-transform: uppercase;
	color: #da0a0a;
	letter-spacing: 1px;
}
.post-meta {
	padding: .6em 0;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.page-title, .post .title, .page .title { 
	border-bottom: 1px solid #afafaf;
	padding-bottom: .2em;
	margin-bottom: .2em;
}
abbr { border: none; }
.post-meta a:link, .post-meta a:visited, .post p.tags a:link, .post p.tags a:visited { color: #323232; }
.post-meta .author { text-transform: uppercase; }
.widget .textwidget, .jetpack_subscription_widget form { padding: 0 1em; }
.jetpack_subscription_widget h3 { display: none; }

.woo-pagination { padding-top: 1.5em; }
#text-6 img { padding: 0 4px; }
#text-6 img:hover { opacity: 0.7; }
a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button, #wrapper .woo-sc-button { 
	background: #7dede2;
	color: #565656!important;
	padding: .8em 2em;
	line-height: 1em;
}
a.button:hover, a.comment-reply-link:hover, #commentform #submit:hover, .submit, input[type=submit]:hover, input.button:hover, button.button:hover, #wrapper .woo-sc-button:hover { color: #fff!important; }
#subscribe-email input {
	width: 80%!important;
	padding: 7px 10px!important;
}
.comment-subscription-form { margin-top: 1em; }
.archive-list ul li a { color: #565656; }


/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */
	
	ul.nav { 
		margin-right: 0;
		width: 100%;
	}
	ul.nav li {
		float: none;
		width: 100%;
		text-align: center;
	}
	ul.nav li a {
		text-transform: uppercase;
		letter-spacing: 3px;
	}
	ul.nav li a:hover { opacity: 0.7; }
	#main { padding-top: 8em; }
	article { 
		padding: 2em 1em;
		background-color: #fff;
		margin: 0!important;
	}
	#content { padding-bottom: 0; }
	
}